.fv5 .slick-prev, .fv5 .slick-next{box-shadow: none; width: 70px;}

/*Hero banner */

.fv5 .heroBanner.omen_15_17_q3fy19{clear:both!important;background:url(/wcsstore/hpusstore/Treatment/mdps/omen_1517_q3fy19/omen_15_17_q3fy19_hero_desktop.png) no-repeat top center; height:600px}
.fv5 .heroBanner.omen_15_17_q3fy19 .bodyCenterContent{max-width:1000px;text-align:left;padding:0 20px;/*padding-top:25%;*/}
.fv5 .heroBanner.omen_15_17_q3fy19 .sectionHeading{text-align:left;}
.fv5 .heroBanner.omen_15_17_q3fy19 .sectionHeading span{text-transform:lowercase}
.fv5 .heroBanner.omen_15_17_q3fy19 h2{color:#FFF; font-size:36px;line-height:2.5rem;letter-spacing:1px;margin:25% 0 18px 0;font-weight:400;}
.fv5 .heroBanner.omen_15_17_q3fy19 sup{font-size:70%; position:relative; vertical-align:baseline; bottom:8px}
.fv5 .heroBanner.omen_15_17_q3fy19 p{color:#FFF; font-size:18px; font-weight:300; max-width:1200px;text-align:left;margin:0;padding:5px 0;}
.fv5 .heroBanner.omen_15_17_q3fy19 p.pricing{color:#FFF}
.fv5 .heroBanner.omen_15_17_q3fy19 .btn-trans{color: #fff;background-color: #0096d6;text-decoration:none;margin-top:20px;}
.fv5 .heroBanner.omen_15_17_q3fy19 .btn-trans:hover{/*background-color: #FFF !important;color:#0096D6 !important;*/opacity: 0.8;color: #fff !important;background-color: #0096d6 !important;}
.fv5 .heroBanner.omen_15_17_q3fy19 .hbBR,.fv5 .heroBanner.omen_15_17_q3fy19 img{display:none;}
.fv5 .heroBanner.omen_15_17_q3fy19 .dynamPrice{text-align:left;color:#FFF;}
.fv5 .heroBanner.omen_15_17_q3fy19 .dynamPrice .price_info, .fv5 .heroBanner.omen_15_17_q3fy19 .dynamPrice .price_amount{display: inline; font-size: 20px; font-weight: 100;color:#FFF;margin-right:0;}
.fv5 .heroBanner.omen_15_17_q3fy19 .dynamPrice .price_amount sup{ vertical-align: top; font-size: 19px;}
.fv5 .heroBanner.omen_15_17_q3fy19 .dynamPrice .price_info #price_text{display:block;font-size:16px;; padding-bottom:3px}

.fv5 .slimOrbit{clear:both; position:relative;}
@media only screen and (max-width: 1024px) {
    .fv5 .heroBanner.omen_15_17_q3fy19{height:500px;background-size:cover;}
    .fv5 .heroBanner.omen_15_17_q3fy19 .bodyCenterContent{/*padding-top: 18%;*/}
}

@media only screen and (max-width: 720px) {
    .fv5 .heroBanner.omen_15_17_q3fy19 img{display:block;}
    .fv5 .heroBanner.omen_15_17_q3fy19{background: none;background-color: #191919;}
    .fv5 .heroBanner.omen_15_17_q3fy19 .bodyCenterContent{text-align:center;padding:0 0 1em 0;}
    .fv5 .heroBanner.omen_15_17_q3fy19 .btn-trans{;margin-top:0px;}
    .fv5 .btn-trans {font-size:16px; font-weight:100; padding:12px 40px;margin: 0 auto;}
    .fv5 .heroBanner.omen_15_17_q3fy19 p{font-size:16px;padding:14px 0 0 0;text-align:center;color:#000;}
    .fv5 .heroBanner.omen_15_17_q3fy19 h2{color:#FFF;margin:0;}
    .fv5 .slimOrbit {padding-bottom:2px}
    .fv5 .slimOrbit .slim_Text{/*background:rgba(0,0,0,0.5);*/padding:20px;margin:20px;width:90%;}
    .fv5 .heroBanner.omen_15_17_q3fy19{height:auto}   
    .fv5 .heroBanner.omen_15_17_q3fy19 .sectionHeading{font-size:30px!important;text-align: center;padding-top:20px;}
    .fv5 .heroBanner.omen_15_17_q3fy19 .dynamPrice{text-align:center;}
}

@media only screen and (max-width: 640px) {
    .fv5 .heroBanner.omen_15_17_q3fy19 .sectionHeading{font-size:26px !important;line-height:26px !important;letter-spacing:0px;}
    .fv5 .heroBanner.omen_15_17_q3fy19 h3{font-size:24px;line-height: 34px;}
}

/* KSP 1 */
.fv5 .omen_15_17_q3fy19_ksp1{margin:0 auto;width:100%;background-color:#fff;padding:1em 0;}
.fv5 .omen_15_17_q3fy19_ksp1 h3{font-size:26px;color:#000;text-transform:uppercase;letter-spacing:1px}
.fv5 .omen_15_17_q3fy19_ksp1 p{font-size:20px;color:#000;font-weight:100;line-height:30px}
.fv5 .omen_15_17_q3fy19_ksp1 .icons{float:left;width:100%;max-width:1044px;padding: 0 10px;}
.fv5 .omen_15_17_q3fy19_ksp1 .iconSecWrap{float:left;position:relative;width:100%;padding:30px 10px;text-align:center;}
.fv5 .omen_15_17_q3fy19_ksp1 .iconSecWrap.half{width:50%;}
.fv5 .omen_15_17_q3fy19_ksp1 .lft{min-width:470px; min-height: 296px;  background: url("/wcsstore/hpusstore/Treatment/mdps/omen_1517_q3fy19/omen_15_17_ksp1_video1.jpg"); background-repeat: no-repeat; background-size: cover; padding: 20% 0 0 0;}
.fv5 .omen_15_17_q3fy19_ksp1 .rgt{min-width:470px; min-height: 296px;  background: url("/wcsstore/hpusstore/Treatment/mdps/omen_1517_q3fy19/omen_15_17_ksp1_video2.jpg"); background-repeat: no-repeat; background-size: cover; padding: 20% 0 0 0;}
.fv5 .omen_15_17_q3fy19_ksp1 .iconSecWrap h4{font-size:24px;text-align:center;max-width:700px;margin:0 auto;padding:30px 0 15px 0;color:#000;line-height:26px;font-weight: 400;}
.fv5 .omen_15_17_q3fy19_ksp1 .iconSecWrap p{max-width:700px;color:#000;text-align:center;font-size:16px;line-height:24px;}
.fv5 .omen_15_17_q3fy19_ksp1 .iconSecWrap img{padding:0;text-align:center;margin: 0 auto;}

@media only screen and (max-width: 1000px) {
  .fv5 .omen_15_17_q3fy19_ksp1 .lft{max-width:451px; min-width:300px; min-height: 250px; }
    .fv5 .omen_15_17_q3fy19_ksp1 .rgt{max-width:451px; min-width:300px; min-height: 250px; }
}

@media only screen and (max-width: 900px) {
  .fv5 .omen_15_17_q3fy19_ksp1 .lft{max-width:431px; min-width:300px; min-height: 250px; }
    .fv5 .omen_15_17_q3fy19_ksp1 .rgt{max-width:431px; min-width:300px; min-height: 250px; }
}

@media only screen and (max-width: 800px) {
  .fv5 .omen_15_17_q3fy19_ksp1 .iconSecWrap.half{width:100%;}
    .fv5 .omen_15_17_q3fy19_ksp1 .lft{max-width:100%; min-width:90%; min-height: 350px;}
    .fv5 .omen_15_17_q3fy19_ksp1 .rgt{max-width:100%; min-width:90%; min-height: 350px;}
}

@media only screen and (max-width: 550px) {
    .fv5 .omen_15_17_q3fy19_ksp1 .lft{max-width:100%; min-width:90%; min-height: 250px;padding: 17% 0 0 0;}
    .fv5 .omen_15_17_q3fy19_ksp1 .rgt{max-width:100%; min-width:90%; min-height: 250px;padding: 17% 0 0 0;}
    .fv5 .omen_15_17_q3fy19_ksp1 .iconSecWrap h4{padding:15px 0 5px 0!important;}
}

@media only screen and (max-width: 360px) {
    .fv5 .omen_15_17_q3fy19_ksp1 .iconSecWrap{padding:10px 10px;}
    .fv5 .omen_15_17_q3fy19_ksp1 .lft{min-height: 200px;padding: 21% 0 0 0;}
    .fv5 .omen_15_17_q3fy19_ksp1 .rgt{min-height: 200px;padding: 21% 0 0 0;}
    .fv5 .omen_15_17_q3fy19_ksp1 .iconSecWrap h4{padding:15px 0 5px 0!important;}
}

/* KSP 2 */
.fv5 .omen_15_17_q3fy19_ksp2 {width:100%;background-color:#FFF;}
.fv5 .omen_15_17_q3fy19_ksp2 .bodyCenterContent{height: 100%;text-align:center;}
.fv5 .omen_15_17_q3fy19_ksp2 h2{color:#000; font-size:2.25rem;line-height:2.5rem;letter-spacing:1px;margin:0 0 5px 0;font-weight:500;}
.fv5 .omen_15_17_q3fy19_ksp2 p{font-size:16px;color:#000;font-weight:100;line-height:24px;max-width:450px;margin:0 auto;}
.fv5 .omen_15_17_q3fy19_ksp2 img{/*padding-top:25px;*/}


/* KSP 3 */
.fv5 .ksp3.omen_15_17_q3fy19{clear:both!important;background:url(/wcsstore/hpusstore/Treatment/mdps/omen_1517_q3fy19/omen_15_17_q3fy19_ksp_3.jpg) no-repeat top right 50%; height:740px}

@media only screen and (max-width: 1024px) {
    .fv5 .ksp3.omen_15_17_q3fy19{height:400px;background-size:cover;background-position: 50% 50%;width:100%;}
}

@media only screen and (max-width: 640px) {
    .fv5 .ksp3.omen_15_17_q3fy19{height:240px;background-size:cover;background-position: 50% 50%;width:100%;}
}

/* KSP 4 */
.fv5 .omen_15_17_q3fy19_ksp4{clear:both!important;}
.fv5 .omen_15_17_q3fy19_ksp4 .bodyCenterContent{padding:2em 1em;max-width:1200px;display:table;text-align: center;}
.fv5 .omen_15_17_q3fy19_ksp4 .lftContent{position:relative;width:49%;display:table-cell;vertical-align:middle;padding-right:20px;}
.fv5 .omen_15_17_q3fy19_ksp4 .rgtContent{position:relative;width:49%;display:table-cell;}
.fv5 .omen_15_17_q3fy19_ksp4 h4{font-size:24px;line-height:26px;color:#000;padding:0px 0 5px 0;font-weight:500;}
.fv5 .omen_15_17_q3fy19_ksp4 p{color:#000;font-size:16px;font-weight:100;margin: 0 auto; max-width: 80%;}

@media only screen and (max-width: 800px) {
    .fv5 .omen_15_17_q3fy19_ksp4 .bodyCenterContent{padding:1em 1em;}
    .fv5 .omen_15_17_q3fy19_ksp4 .rgtContent, .fv5 .omen_15_17_q3fy19_ksp4 .lftContent{width:100%;display:block; margin: 15px 0;}
    .fv5 .omen_15_17_q3fy19_ksp4 .rgtContent img{margin:0 auto;padding:20px;}
    .fv5 .omen_15_17_q3fy19_ksp4 .lftContent{text-align:center;padding-right:0px;}
}

/* KSP 5 */
.fv5 .omen_15_17_q3fy19_ksp5{clear:both!important;}
.fv5 .omen_15_17_q3fy19_ksp5 .bodyCenterContent{padding:2em 0;max-width:1200px;}
.fv5 .omen_15_17_q3fy19_ksp5 .icons{margin:0 auto;width:100%;max-width:1200px;padding: 0 10px;cursor:pointer;}
.fv5 .omen_15_17_q3fy19_ksp5 .iconSecWrap{float:left;position:relative;padding:0px 30px 30px 30px;width:33%; text-align:left; outline:none;}
.fv5 .omen_15_17_q3fy19_ksp5 .iconSecWrap h4{font-size:22px;line-height:26px;color:#000;padding:30px 0 5px 0;font-weight:500;}
.fv5 .omen_15_17_q3fy19_ksp5 .iconSecWrap p{color:#000;font-size:16px;font-weight:100;}
.fv5 .omen_15_17_q3fy19_ksp5 .iconSecWrap img{padding:20px 0 0 0;}

@media only screen and (max-width: 720px) {
    .fv5 .omen_15_17_q3fy19_ksp5 .iconSecWrap{text-align:center;}
    .fv5 .omen_15_17_q3fy19_ksp5 .iconSecWrap img{border:0;margin:0 auto;}
    .fv5 .omen_15_17_q3fy19_ksp5 .iconSecWrap p{margin:0 auto;}
}


/* KSP 6 */
.fv5 .omen_15_17_q3fy19_ksp6{margin:0 auto;width:100%;background-color:#000;}
.fv5 .omen_15_17_q3fy19_ksp6 h3{font-size:34px; color:#FFF;font-weight:400;}
.fv5 .omen_15_17_q3fy19_ksp6 p{font-size:16px;color:#FFF;font-weight:100;line-height:30px}
.fv5 .omen_15_17_q3fy19_ksp6 .icons{float:left;width:100%;padding: 0 10px;}
.fv5 .omen_15_17_q3fy19_ksp6 .iconSecWrap{float:left;position:relative;width:100%;padding:30px 10px;text-align:center;}
.fv5 .omen_15_17_q3fy19_ksp6 .iconSecWrap h4{font-size:20px;text-align:center;max-width:700px;margin:0 auto;padding:30px 0 15px 0;color:#FFF;line-height:20px;font-weight: 400;}
.fv5 .omen_15_17_q3fy19_ksp6 .iconSecWrap p{max-width:700px;color:#FFF;text-align:center;font-size:16px;line-height:24px;}
.fv5 .omen_15_17_q3fy19_ksp6 .iconSecWrap img{padding:0;text-align:center;margin: 0 auto;}
.fv5 .omen_15_17_q3fy19_ksp6 .videoSect{width:100%;position:relative;}

@media only screen and (max-width: 642px) {
  .fv5 .omen_15_17_q3fy19_ksp6 h3{font-size:24px;line-height:26px;}
  .fv5 .omen_15_17_q3fy19_ksp6 p{font-size:16px;line-height:24px;}
  .fv5 .columns{padding: 0;}
}

/* KSP 7 */
.fv5 .omen_15_17_q3fy19_ksp7{width:100%;padding:2em 0;}
.fv5 .omen_15_17_q3fy19_ksp7 .bodyCenterContent{height: 100%;text-align:center;max-width:1400px;}
.fv5 .omen_15_17_q3fy19_ksp7 h2{color:#000; font-size:34px;line-height:36px;margin:0 0 20px 0;font-weight:500;padding-left:10px;}
.fv5 .omen_15_17_q3fy19_ksp7 p{font-size:16px;color:#000;line-height:24px;max-width:450px;padding-left:10px;}
.fv5 .omen_15_17_q3fy19_ksp7 img{padding-top:25px;}
.fv5 .omen_15_17_q3fy19_ksp7 .lftContent{float:left;width:40%;position:relative;text-align:left;padding:1em;}
.fv5 .omen_15_17_q3fy19_ksp7 .rgtContent{float:right;width:60%;position:relative;padding:1em;}
.fv5 .omen_15_17_q3fy19_ksp7 .tabNav{float:left;position:relative;width:100%;padding-top:40px;}
.fv5 .omen_15_17_q3fy19_ksp7 .tabA{float:left;position:relative;width:80px;padding:11px;cursor:pointer;clear:both;font-size:20px;background-color:transparent;color:#000;border:1px solid #CCC;border-radius:7px;margin-top:10px;}
.fv5 .omen_15_17_q3fy19_ksp7 .paraA{float:left;position:relative;width:100%;padding:10px;display:none;clear:both;}
.fv5 .omen_15_17_q3fy19_ksp7 .paraA.active{display:block;}
.fv5 .omen_15_17_q3fy19_ksp7 .paraA h4{font-size:20px;line-height:26px;clear:both;width:100%;margin-bottom:0;margin-top:10px;}
.fv5 .omen_15_17_q3fy19_ksp7 .paraA p{font-size:16px;width:100%;clear:both;line-height:22px;padding: 5px 0 15px 0;}
.fv5 .omen_15_17_q3fy19_ksp7 .tabA.active{background-color:#000;color:#FFF;border:1px solid #000;border-radius:7px;}
.fv5 .omen_15_17_q3fy19_ksp7 .tabA:before{content:'';display:block;width:0;height: 0;position: absolute;right: -25px;top: 1px;border-top: 23px solid transparent;
    border-bottom: 23px solid transparent;border-left: 25px solid #CCC;}
.fv5 .omen_15_17_q3fy19_ksp7 .tabA:after{content:'';display:block;width:0;height: 0;position: absolute;right: -24px;top: 1px;border-top: 23px solid transparent;
    border-bottom: 23px solid transparent;border-left: 25px solid #FFF;}
.fv5 .omen_15_17_q3fy19_ksp7 .tabA.active:before{content:'';display:block;width:0;height: 0;position: absolute;right: -24px;top: 1px;border-top: 23px solid transparent;
    border-bottom: 23px solid transparent;border-left: 25px solid #000;}
.fv5 .omen_15_17_q3fy19_ksp7 .tabA.active:after{content:'';display:block;width:0;height: 0;position: absolute;right: -24px;top: 1px;border-top: 23px solid transparent;
    border-bottom: 23px solid transparent;border-left: 25px solid #000;}

.fv5 .omen_15_17_q3fy19_ksp7 .tabWrap{max-width:100%;padding-bottom: 20px;}
.fv5 .omen_15_17_q3fy19_ksp7 .icons{margin:0 auto;width:100%;max-width:1200px;cursor:pointer;}
.fv5 .omen_15_17_q3fy19_ksp7 .iconSecWrap{float:left;position:relative;width:100%;text-align:left;outline:none;}
.fv5 .omen_15_17_q3fy19_ksp7 .vContent{float:left;position:relative;width:100%;text-align:left;outline:none;display:none;}
.fv5 .omen_15_17_q3fy19_ksp7 .vContent.active{display:block;}
.fv5 .omen_15_17_q3fy19_ksp7 .vContent p{display:none;}
.fv5 .omen_15_17_q3fy19_ksp7 .vContent h4{display:none;}
.fv5 .omen_15_17_q3fy19_ksp7 .vContent h3{display:none;}

@media only screen and (max-width: 960px) {
  .fv5 .omen_15_17_q3fy19_ksp7 .tabNav, .fv5 .omen_15_17_q3fy19_ksp7 .paraA{display:none;}
  .fv5 .omen_15_17_q3fy19_ksp7 .rgtContent, .fv5 .omen_15_17_q3fy19_ksp7 .lftContent{width:100%;}
  .fv5 .omen_15_17_q3fy19_ksp7 p{float:left;max-width:100%;}
  .fv5 .omen_15_17_q3fy19_ksp7 .vContent h3{margin: 0 auto;text-align: center;padding-bottom: 20px;font-size: 28px;display:block;}
  .fv5 .omen_15_17_q3fy19_ksp7 .vContent h4{font-size:20px;line-height:26px;margin:0 auto;text-align:center;clear:both;width:100%;display:block;}
  .fv5 .omen_15_17_q3fy19_ksp7 .vContent p{font-size:16px;display:block;margin:0 auto;text-align:center;width:100%;clear:both;line-height:22px;padding: 5px 0 25px 0;}
  .fv5 .omen_15_17_q3fy19_ksp7 .ambient-video-wrapper{margin:0 auto;width:100%;text-align:center;padding:20px;}
  .fv5 .omen_15_17_q3fy19_ksp7 .slick-dots{bottom:-30px;}
}

@media only screen and (max-width: 642px) {
  .fv5 .omen_15_17_q3fy19_ksp7 h2{font-size:24px;line-height:26px;text-align: center;}
  .fv5 .omen_15_17_q3fy19_ksp7 img{padding:10px 0 20px 0;}
}

/* KSP 8 */
.fv5 .omen_15_17_q3fy19_ksp8{clear:both!important;background:url(/wcsstore/hpusstore/Treatment/mdps/omen_1517_q3fy19/omen_15_17_q3fy19_ksp8.jpg) no-repeat top right 50%; height:1122px}
.fv5 .omen_15_17_q3fy19_ksp8 .bodyCenterContent{padding:2em 0;max-width:1000px;}
.fv5 .omen_15_17_q3fy19_ksp8 h2{text-align: center;margin: 20px 0;font-size: 34px;color: #FFF; font-weight: 400;}
.fv5 .omen_15_17_q3fy19_ksp8 .icons{width:50%;padding: 0 2em;cursor:pointer;}
.fv5 .omen_15_17_q3fy19_ksp8 .iconSecWrap{float:left;position:relative;padding:20px 0;width:90%; text-align:left; outline:none;}
.fv5 .omen_15_17_q3fy19_ksp8 .iconSecWrap h4{font-size:22px;line-height:26px;color:#FFF;padding:30px 0 5px 0;font-weight:500;}
.fv5 .omen_15_17_q3fy19_ksp8 .iconSecWrap p{color:#FFF;font-size:16px;font-weight:100;}
.fv5 .omen_15_17_q3fy19_ksp8 .showMob{display:none;}

@media only screen and (min-width: 721px) and (max-width: 1024px) {
    .fv5 .omen_15_17_q3fy19_ksp8{height:auto;}
    .fv5 .omen_15_17_q3fy19_ksp8 .icons{width:60%;}
}

@media only screen and (max-width: 720px) {
    /*.fv5 .omen_15_17_q3fy19_ksp8{background:none;background-color:#191919;height:auto;}*/
    .fv5 .omen_15_17_q3fy19_ksp8{background:linear-gradient(to bottom, #000 0%, #4b0102 100%);height:auto;}
    .fv5 .omen_15_17_q3fy19_ksp8 .icons{width:100%;}
    .fv5 .omen_15_17_q3fy19_ksp8 .iconSecWrap{text-align:center;}
    .fv5 .omen_15_17_q3fy19_ksp8 .iconSecWrap img{border:0;margin:0 auto;}
    .fv5 .omen_15_17_q3fy19_ksp8 .iconSecWrap p{margin:0 auto;}
    .fv5 .omen_15_17_q3fy19_ksp8 .showMob{display:block;/*height:240px;*/width:100%;}
}

@media only screen and (max-width: 642px) {
  .fv5 .omen_15_17_q3fy19_ksp8 h2{font-size:24px;line-height:26px;}
}

/* KSP 9 */
.fv5 .omen_15_17_q3fy19_ksp9 {clear:both!important;background:url(/wcsstore/hpusstore/Treatment/mdps/omen_1517_q3fy19/omen_15_17_q3fy19_ksp13_bg.jpg) no-repeat top center; height:auto;}
.fv5 .omen_15_17_q3fy19_ksp9 .bodyCenterContent{padding:2em 0;max-width:100%;}
.fv5 .omen_15_17_q3fy19_ksp9 .iconSecWrap .imgContent{display:table-cell;width:58%;}
.fv5 .omen_15_17_q3fy19_ksp9 .iconSecWrap img{margin:0 auto;padding:20px;}
.fv5 .omen_15_17_q3fy19_ksp9 .iconSecWrap .txtContent{width:38%;padding:0 2%;display:table-cell;vertical-align:middle;}
.fv5 .omen_15_17_q3fy19_ksp9 h2{text-align:center;margin: 20px 0;font-size:34px;color: #FFF; font-weight: 400;}
.fv5 .omen_15_17_q3fy19_ksp9 .icons{width:100%;padding: 0 2em;cursor:pointer;}
.fv5 .omen_15_17_q3fy19_ksp9 .iconSecWrap{float:left;position:relative;padding:30px;text-align:left; outline:none;display:table;}
.fv5 .omen_15_17_q3fy19_ksp9 .iconSecWrap h4{font-size:22px;line-height:26px;color:#FFF;padding:10px 0 5px 0;font-weight:500;}
.fv5 .omen_15_17_q3fy19_ksp9 .iconSecWrap p{color:#FFF;font-size:16px;font-weight:100;}
.fv5 .omen_15_17_q3fy19_ksp9 .slick-prev:before{background: url(/wcsstore/hpusstore/Treatment/mdps/WhiteLeftArrow.png) no-repeat top center;}
.fv5 .omen_15_17_q3fy19_ksp9 .slick-next:before{background: url(/wcsstore/hpusstore/Treatment/mdps/WhiteRightArrow.png) no-repeat top center;}
.fv5 .omen_15_17_q3fy19_ksp9 .slick-prev{width:25px;height:42px;}
.fv5 .omen_15_17_q3fy19_ksp9 .slick-next{width:25px;height:42px;}

@media only screen and (max-width: 960px) {
    .fv5 .omen_15_17_q3fy19_ksp9 .iconSecWrap{text-align:center;}
    .fv5 .omen_15_17_q3fy19_ksp9 .iconSecWrap img{border:0;margin:0 auto;width:100%;}
    .fv5 .omen_15_17_q3fy19_ksp9 .iconSecWrap .txtContent, .fv5 .omen_15_17_q3fy19_ksp9 .iconSecWrap .imgContent{width:80%;text-align:center;display:block;margin:0 auto;}
    .fv5 .omen_15_17_q3fy19_ksp9 .iconSecWrap p{margin:0 auto;}
}

@media only screen and (max-width: 642px) {
  .fv5 .omen_15_17_q3fy19_ksp9 h2{font-size:24px;line-height:26px;}
}

@media only screen and (max-width: 500px) {
    .fv5 .omen_15_17_q3fy19_ksp9 .iconSecWrap .txtContent{width:90%;}
    .fv5 .omen_15_17_q3fy19_ksp9 .iconSecWrap{padding:0px}
    .fv5 .omen_15_17_q3fy19_ksp9 .iconSecWrap p{padding-bottom: 20px;}
}

/* KSP 10 */
.fv5 .omen_15_17_q3fy19_ksp10 {clear:both!important;}
.fv5 .omen_15_17_q3fy19_ksp10 .bodyCenterContent{max-width:100%;}
.fv5 .omen_15_17_q3fy19_ksp10 .ambient-video-wrapper {position: relative;float:left;}
.fv5 .omen_15_17_q3fy19_ksp10 .ambient-video-wrapper video{width:100%;height:100%;}

/* KSP 11 */
.fv5 .omen_15_17_q3fy19_ksp11 {clear:both!important;background-color:#191919;position:relative;bottom:5px;}
.fv5 .omen_15_17_q3fy19_ksp11 .bodyCenterContent{padding:2em 1em 3em 1em;max-width:1200px;}
.fv5 .omen_15_17_q3fy19_ksp11 h2{font-size:34px;line-height:40  px;color:#FFF;padding:30px 0 5px 0;font-weight:500;}
.fv5 .omen_15_17_q3fy19_ksp11 p{color:#FFF;font-size:16px;font-weight:100;}
.fv5 .omen_15_17_q3fy19_ksp11 img{padding:20px 0 0 0;}

@media only screen and (max-width: 642px) {
  .fv5 .omen_15_17_q3fy19_ksp11 h2{font-size:24px;line-height:38px;}
}

/* KSP 12 */
.fv5 .omen_15_17_q3fy19_ksp12 {clear:both!important;}
.fv5 .omen_15_17_q3fy19_ksp12 .bodyCenterContent{padding:2em 1em;max-width:1200px;display:table;}
.fv5 .omen_15_17_q3fy19_ksp12 .lftContent{position:relative;width:49%;display:table-cell;vertical-align:middle;padding-right:20px;}
.fv5 .omen_15_17_q3fy19_ksp12 .rgtContent{position:relative;width:49%;display:table-cell;}
.fv5 .omen_15_17_q3fy19_ksp12 h4{font-size:24px;line-height:26px;color:#000;padding:0px 0 5px 0;font-weight:500;}
.fv5 .omen_15_17_q3fy19_ksp12 p{color:#000;font-size:16px;font-weight:100;}

@media only screen and (max-width: 800px) {
    .fv5 .omen_15_17_q3fy19_ksp12 .rgtContent, .fv5 .omen_15_17_q3fy19_ksp12 .lftContent{width:100%;display:block;}
    .fv5 .omen_15_17_q3fy19_ksp12 .rgtContent img{margin:0 auto;padding:20px;}
    .fv5 .omen_15_17_q3fy19_ksp12 .lftContent{text-align:center;}
}


/* KSP 13 */
.fv5 .omen_15_17_q3fy19_ksp13 {clear:both!important;height:auto;}
.fv5 .omen_15_17_q3fy19_ksp13 .bodyCenterContent{padding:2em 0;max-width:1200px;}
.fv5 .omen_15_17_q3fy19_ksp13 h2{font-size:34px;line-height:34px;color:#000;padding:20px 0;font-weight:400;text-align:center;}
.fv5 .omen_15_17_q3fy19_ksp13 .icons{width:100%;padding: 20px 2em;cursor:pointer;}
.fv5 .omen_15_17_q3fy19_ksp13 .iconSecWrap{float:left;position:relative;padding:20px 10px 20px 0;width:33.33%; text-align:left; outline:none;}
.fv5 .omen_15_17_q3fy19_ksp13 .iconSecWrap h4{font-size:22px;line-height:26px;color:#000;padding:30px 0 5px 0;font-weight:500;}
.fv5 .omen_15_17_q3fy19_ksp13 .iconSecWrap p{color:#000;font-size:16px;font-weight:100;}

@media only screen and (max-width: 720px) {
  .fv5 .omen_15_17_q3fy19_ksp13 .bodyCenterContent{padding:0.5em 0;max-width:100%;}
  .fv5 .omen_15_17_q3fy19_ksp13 h2{padding:0;}
  .fv5 .omen_15_17_q3fy19_ksp13 .iconSecWrap{text-align:center;}
  .fv5 .omen_15_17_q3fy19_ksp13 .iconSecWrap img{border:0;margin:0 auto;}
  .fv5 .omen_15_17_q3fy19_ksp13 .iconSecWrap p{margin:0 auto;}
}

@media only screen and (max-width: 642px) {
  .fv5 .omen_15_17_q3fy19_ksp13 h2{font-size:24px;line-height:26px;}
}

@media only screen and (max-width: 550px) {
  .fv5 .omen_15_17_q3fy19_ksp13 .bodyCenterContent{padding:0.5em 0;}
    .fv5 .omen_15_17_q3fy19_ksp13 h2{padding:0;}
    .fv5 .omen_15_17_q3fy19_ksp13 .icons{padding: 0px 2em;}
}

/* KSP 14 */
.fv5 .omen_15_17_q3fy19_ksp14 {clear:both!important;}
.fv5 .omen_15_17_q3fy19_ksp14 .bodyCenterContent{padding:2em 1em;max-width:1200px;display:table;}
.fv5 .omen_15_17_q3fy19_ksp14 .lftContent{position:relative;width:49%;display:table-cell;vertical-align:middle;padding-right:20px;}
.fv5 .omen_15_17_q3fy19_ksp14 .rgtContent{position:relative;width:49%;display:table-cell;}
.fv5 .omen_15_17_q3fy19_ksp14 h4{font-size:24px;line-height:26px;color:#000;padding:0px 0 5px 0;font-weight:500;}
.fv5 .omen_15_17_q3fy19_ksp14 p{color:#000;font-size:16px;font-weight:100;}

@media only screen and (max-width: 800px) {
    .fv5 .omen_15_17_q3fy19_ksp14 .rgtContent, .fv5 .omen_15_17_q3fy19_ksp14 .lftContent{width:100%;display:block;}
    .fv5 .omen_15_17_q3fy19_ksp14 .rgtContent img{margin:0 auto;padding:20px;}
    .fv5 .omen_15_17_q3fy19_ksp14 .lftContent{text-align:center;}
}

/* KSP 16 */
.fv5 .ksp16.omen_15_17_q3fy19{clear:both!important;background:url(/wcsstore/hpusstore/Treatment/mdps/omen_1517_q3fy19/omen_15_17_q3fy19_ksp16.jpg) no-repeat top right 50%; height:700px}

@media only screen and (max-width: 1024px) {
    .fv5 .ksp16.omen_15_17_q3fy19{height:400px;background-size:cover;background-position: 50% 50%;width:100%;}
}

@media only screen and (max-width: 640px) {
    .fv5 .ksp16.omen_15_17_q3fy19{height:240px;background-size:cover;background-position: 50% 50%;width:100%;}
}


/**************************************************/

/*Cross sell start*/
.fv5 .omen_15_17_q3fy19_crosssell{padding:3% 0 0 0;position:relative}
.fv5 .omen_15_17_q3fy19_crosssell .bodyCenterContent{padding:0;max-width:100%;}
.fv5 .omen_15_17_q3fy19_crosssell h2{text-align:center;margin:20px;font-size:34px;font-weight:500;}
.fv5 .omen_15_17_q3fy19_crosssell_desc{max-width:1000px;margin:auto;padding-bottom:0px}
.fv5 .omen_15_17_q3fy19_crosssell_desc .column, .fv5 .omen_15_17_q3fy19_crosssell_desc .row{margin:0;padding:0;}
.fv5 .omen_15_17_q3fy19_crosssell_desc img{width:100%;}
.fv5 .omen_15_17_q3fy19_crosssell_desc a{display:block;margin:0px;cursor:pointer}
.fv5 .omen_15_17_q3fy19_crosssell_desc .col1{background:#f5f5f5; padding:30px;}
.fv5 .omen_15_17_q3fy19_crosssell_desc .col2{background:#f0f0f0; padding:30px;}
.fv5 .omen_15_17_q3fy19_crosssell_desc .col1:hover{text-decoration:none}
.fv5 .omen_15_17_q3fy19_crosssell_desc .col2:hover{text-decoration:none}
.fv5 .omen_15_17_q3fy19_crosssell_desc h4{padding:40px 0 8px; text-align:center; font-size:20px; color:#000;font-weight:500;}
.fv5 .omen_15_17_q3fy19_crosssell_desc .btn-trans{font-size:18px; line-height:18px; font-weight:100; padding:12px 26px; display:inline-block; 
    text-align:center; border:1px solid  #1e2224; color:#FFF; clear:both;border-radius:0px;cursor:pointer;background-color: #1e2224; 
    text-transform:uppercase; font-weight:normal;margin-bottom:20px;}
.fv5 .omen_15_17_q3fy19_crosssell_desc .btn-trans:hover{text-decoration:none; background-color:#4B4E4F; color:#fff!important;}

@media only screen and (max-width: 642px) {
    .fv5 .omen_15_17_q3fy19_crosssell h2{font-size:24px;line-height:26px;}
    .fv5 .omen_15_17_q3fy19_crosssell_desc{padding:0;}
    .fv5 .omen_15_17_q3fy19_crosssell_desc .btn-trans{font-size:16px; line-height:18px;}
    .fv5 .omen_15_17_q3fy19_crosssell_desc .btn-trans:hover{text-decoration:none; background-color:#4B4E4F; color:#fff!important;}
}

/* KSP 15 ports */
.fv5 .omen_15_17_q3fy19_ksp15{float:left;position:relative;width:100%;padding:40px 0 30px 0;}
.fv5 .omen_15_17_q3fy19_ksp15 .align{padding:0 20px;text-align:center;}
.fv5 .omen_15_17_q3fy19_ksp15 .sectionHeading{font-size: 2.125rem;line-height: 2.5rem;letter-spacing:normal;}
.fv5 .omen_15_17_q3fy19_ksp15 .sectionHeadingPara{font-size: 20px;font-style: normal;font-stretch: normal;line-height: 1.2;letter-spacing: 0.2px;font-weight:100;margin:20px 0 10px 0;}

.fv5 .omen_15_17_q3fy19_ksp15 .tabWrapper{float:left;position:relative;width:100%;padding-bottom: 100px;}
.fv5 .omen_15_17_q3fy19_ksp15 .tabItems{position:relative;width:192px;margin:0 auto;}
.fv5 .omen_15_17_q3fy19_ksp15 .tabItem{float:left;position:relative;width:auto;margin:20px 30px;text-align:center;cursor:pointer;}
.fv5 .omen_15_17_q3fy19_ksp15 .tabItem span{font-size: 24px;font-style: normal;line-height: 32px;letter-spacing: normal;color:#767676;}
.fv5 .omen_15_17_q3fy19_ksp15 .tabItem.active{border-bottom:4px solid #0096D6;}
/*.fv5 .omen_15_17_q3fy19_ksp15 .tabItem.active span{color:#0096D6;}*/
.fv5 .omen_15_17_q3fy19_ksp15 .tabItem:hover span{color:#0096D6;}

.fv5 .omen_15_17_q3fy19_ksp15 .slideWrapper.dsk .ltImage{float:left;position:relative;width:1050px;padding:10px;}
.fv5 .omen_15_17_q3fy19_ksp15 .slideWrapper.dsk .rtImage{float:right;position:relative;width:1050px;padding:10px;}
.fv5 .omen_15_17_q3fy19_ksp15 .slideWrapper.dsk .sliderIcon{float:left;position:relative;width:50px;padding:10px;cursor:pointer;top:35px;z-index:99}
.fv5 .omen_15_17_q3fy19_ksp15 .slideWrapper.dsk .sliderIcon.rt{transform: rotate(180deg);left:240px;}
.fv5 .omen_15_17_q3fy19_ksp15 .slideWrapper.dsk .sliderIcon.lt{transform: rotate(0deg);left:0px;}

.fv5 .omen_15_17_q3fy19_ksp15 .slideWrapper.dsk{width:100%;float:left;position:relative;display:none;}
.fv5 .omen_15_17_q3fy19_ksp15 .slideWrapper.tab_11in.dsk{display:block;}
.fv5 .omen_15_17_q3fy19_ksp15 .slideWrapper.dsk .slideContent{width:100%;margin:0 auto;display:table;overflow:visible;position:relative;height:300px;padding-top:80px;}
.fv5 .omen_15_17_q3fy19_ksp15 .slideWrapper.dsk .slideContent{width:2400px;}
.fv5 .omen_15_17_q3fy19_ksp15 .slideWrapper.dsk{overflow-x:auto;position:relative;width:100%;overflow-y:hidden;cursor:pointer;-ms-overflow-style: none;}
.fv5 .omen_15_17_q3fy19_ksp15 .slideWrapper.dsk::-webkit-scrollbar{display:none;}
.fv5 .omen_15_17_q3fy19_ksp15 .slideWrapper.dsk .slideContent{overflow:auto;-webkit-overflow-scrolling:touch;-ms-overflow-style:none;}
.fv5 .omen_15_17_q3fy19_ksp15 .slideWrapper.dsk .slideContent::-webkit-scrollbar{display:none;}

.fv5 .omen_15_17_q3fy19_ksp15 .slideWrapper.mob{display:none;}

.fv5 .omen_15_17_q3fy19_ksp15 .slideWrapper.dsk .line{transform:rotate(90deg);border:0.7px solid #F00;position: absolute;z-index: 999;width: 80px;height: 1px;left:20px;padding-top:0;}
.fv5 .omen_15_17_q3fy19_ksp15 .slideWrapper.dsk .descTxt{position:absolute;font-size:14px;z-index:999;top:-80px;left:20px;min-width: 80px;max-width: 140px;text-align:center;line-height: 16px;}

.fv5 .omen_15_17_q3fy19_ksp15 .slideWrapper.mob .slideContent{width:100%;margin:0 auto;max-width:300px;position:relative;height:457px;overflow: hidden;}
.fv5 .omen_15_17_q3fy19_ksp15 .slideWrapper.mob .ltImage{float:left;position:relative;width:100px;padding:10px;transform: translate(0, 0); transition: transform cubic-bezier(0.39, 0.575, 0.565, 1) 0.5s;}
.fv5 .omen_15_17_q3fy19_ksp15 .slideWrapper.mob .rtImage{float:right;position:relative;width:100px;padding:10px;transform: translate(0, 45%); transition: transform cubic-bezier(0.39, 0.575, 0.565, 1) 0.5s;}
.fv5 .omen_15_17_q3fy19_ksp15 .slideWrapper.mob .sliderIcon{float:left;position:relative;width:100%;padding:20px 10px;cursor:pointer;z-index:99;}

.fv5 .omen_15_17_q3fy19_ksp15 .slideWrapper.mob .sliderIcon.lt{display:none;}
.fv5 .omen_15_17_q3fy19_ksp15 .slideWrapper.mob .line.rt, .fv5 .omen_15_17_q3fy19_ksp15 .slideWrapper.mob .descTxt.rt{display:none;}
.fv5 .omen_15_17_q3fy19_ksp15 .slideWrapper.mob .line{border:0.7px solid #F00;position: absolute;z-index: 999;width: 80px;height: 1px;left:20px;padding-top:0}
.fv5 .omen_15_17_q3fy19_ksp15 .slideWrapper.mob .descTxt{position:absolute;font-size:13px;z-index:999;top:-80px;left:20px;min-width:80px;max-width:140px;text-align:left;line-height:16px;}
.fv5 .omen_15_17_q3fy19_ksp15 .slideWrapper.mob .descTxt.rt{text-align:right;}

.fv5 .omen_15_17_q3fy19_ksp15 .slideWrapper.tab_17in.dsk #line_7{transform: rotate(100deg);}
.fv5 .omen_15_17_q3fy19_ksp15 .slideWrapper.tab_17in.dsk #line_8{transform: rotate(80deg);}

.fv5 .omen_15_17_q3fy19_ksp15 .slideWrapper.tab_17in.dsk #line_10{transform: rotate(130deg);}
.fv5 .omen_15_17_q3fy19_ksp15 .slideWrapper.tab_17in.dsk #line_11{transform: rotate(130deg);}


@-moz-document url-prefix(){.fv5 .omen_15_17_q3fy19_ksp15 .slideWrapper {margin-bottom:-20px;}}


@media only screen and (max-width:1550px){
    .fv5 .omen_15_17_q3fy19_ksp15 .slideWrapper.dsk .slideContent{width:2000px;}
    .fv5 .omen_15_17_q3fy19_ksp15 .slideWrapper.dsk .ltImage{width:850px;}
    .fv5 .omen_15_17_q3fy19_ksp15 .slideWrapper.dsk .rtImage{width:850px;}
    .fv5 .omen_15_17_q3fy19_ksp15 .slideWrapper.dsk .sliderIcon{top:30px;}
    .fv5 .omen_15_17_q3fy19_ksp15 .slideWrapper.dsk .sliderIcon.rt{left:240px;}
    .fv5 .omen_15_17_q3fy19_ksp15 .slideWrapper.dsk .sliderIcon.lt{left:0px;}
}

@media only screen and (max-width:1300px){
    .fv5 .omen_15_17_q3fy19_ksp15 .slideWrapper.dsk .slideContent{width:1600px;}
    .fv5 .omen_15_17_q3fy19_ksp15 .slideWrapper.dsk .ltImage{width:700px;}
    .fv5 .omen_15_17_q3fy19_ksp15 .slideWrapper.dsk .rtImage{width:700px;}
    .fv5 .omen_15_17_q3fy19_ksp15 .slideWrapper.dsk .sliderIcon{top:20px;}
    .fv5 .omen_15_17_q3fy19_ksp15 .slideWrapper.dsk .sliderIcon.rt{left:140px;}
    .fv5 .omen_15_17_q3fy19_ksp15 .slideWrapper.dsk .sliderIcon.lt{left:0px;}
    .fv5 .omen_15_17_q3fy19_ksp15 .sectionHeading{font-size: 2rem;line-height: 2.25rem;}
}

@media only screen and (max-width:1024px){
    .fv5 .omen_15_17_q3fy19_ksp15 .slideWrapper.dsk .slideContent{width:1300px;}
    .fv5 .omen_15_17_q3fy19_ksp15 .slideWrapper.dsk .ltImage{width:600px;}
    .fv5 .omen_15_17_q3fy19_ksp15 .slideWrapper.dsk .rtImage{width:600px;}
    .fv5 .omen_15_17_q3fy19_ksp15 .slideWrapper.dsk .sliderIcon{top:20px;}
    .fv5 .omen_15_17_q3fy19_ksp15 .slideWrapper.dsk .sliderIcon.rt{left:50px;}
    .fv5 .omen_15_17_q3fy19_ksp15 .slideWrapper.dsk .sliderIcon.lt{left:0px;}
}

@media only screen and (max-width:820px){
    .fv5 .omen_15_17_q3fy19_ksp15 .slideWrapper.dsk .slideContent{width:1100px;}
    .fv5 .omen_15_17_q3fy19_ksp15 .slideWrapper.dsk .ltImage{width:500px;}
    .fv5 .omen_15_17_q3fy19_ksp15 .slideWrapper.dsk .rtImage{width:500px;}
    .fv5 .omen_15_17_q3fy19_ksp15 .slideWrapper.dsk .sliderIcon{top:10px;}
    .fv5 .omen_15_17_q3fy19_ksp15 .slideWrapper.dsk .sliderIcon.rt{left:55px;}
    .fv5 .omen_15_17_q3fy19_ksp15 .slideWrapper.dsk .sliderIcon.lt{left:0px;}
}

@media only screen and (min-width: 820px) and (max-width: 1300px){
  .fv5 .omen_15_17_q3fy19_ksp15 .slideWrapper.tab_17in.dsk #line_10{transform: rotate(150deg);}
  .fv5 .omen_15_17_q3fy19_ksp15 .slideWrapper.tab_17in.dsk #line_11{transform: rotate(150deg);}
}

@media only screen and (min-width: 721px) and (max-width: 1024px){
  .fv5 .omen_15_17_q3fy19_ksp15 .slideWrapper.tab_15in.dsk #line_7{transform: rotate(70deg);}
  .fv5 .omen_15_17_q3fy19_ksp15 .slideWrapper.dsk .descTxt{font-size:13px;}
}

@media only screen and (min-width: 721px) and (max-width: 819px){
  .fv5 .omen_15_17_q3fy19_ksp15 .slideWrapper.tab_17in.dsk #line_7{transform: rotate(122deg);}
  .fv5 .omen_15_17_q3fy19_ksp15 .slideWrapper.tab_17in.dsk #line_8{transform: rotate(104deg);}
  .fv5 .omen_15_17_q3fy19_ksp15 .slideWrapper.tab_17in.dsk #line_9{transform: rotate(121deg);}
  .fv5 .omen_15_17_q3fy19_ksp15 .slideWrapper.tab_17in.dsk #line_10{transform: rotate(133deg);}
  .fv5 .omen_15_17_q3fy19_ksp15 .slideWrapper.tab_17in.dsk #line_11{transform: rotate(133deg);}
}

@media only screen and (max-width:720px){
    .fv5 .omen_15_17_q3fy19_ksp15 .slideWrapper.dsk{display:none;}
    .fv5 .omen_15_17_q3fy19_ksp15 .slideWrapper.mob{display:block;}
    .fv5 .omen_15_17_q3fy19_ksp15 .sectionHeading{font-size: 1.5rem;line-height: 1.625rem;}
    .fv5 .omen_15_17_q3fy19_ksp15 .slideWrapper.tab_15in.mob #line_6{transform: rotate(-10deg); }
    .fv5 .omen_15_17_q3fy19_ksp15 .slideWrapper.tab_15in.mob #line_7{transform: rotate(10deg); }
}

@media only screen and (min-width:360px) and (max-width:720px){
  .fv5 .omen_15_17_q3fy19_ksp15 .slideWrapper.tab_15in.mob .rtImage{margin-right:15px;}
}

@media only screen and (min-width:320px) and (max-width:360px){
  .fv5 .omen_15_17_q3fy19_ksp15 .slideWrapper.tab_17in.mob .rtImage{margin-right:-15px;}
}